
BODY {
	BACKGROUND: #ffffff; FONT-FAMILY: "Tahoma"; FONT-SIZE: 9pt; LINE-HEIGHT: 150%; TEXT-DECORATION: none; 
}
TABLE {
	text-align:left;
}
TD {
	FONT-SIZE:9pt;line-height:150%;
}
.INPUT {
	FONT-SIZE: 9pt;height:16px;border:1px solid #C0C0C0;vertical-align:middle;
}
.input {
	FONT-SIZE: 9pt;height:16px;border:1px solid #C0C0C0;vertical-align:middle;
}
.textarea {
	FONT-SIZE: 9pt;border:1px solid #C0C0C0;
}
.BUTTON {
	behavior:url(/main/share/button.htc);
}
.button2 {
	behavior:url(/main/share/button.htc);
}
.imagebutton {
	behavior:url(/main/share/button.htc);
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
A {
	COLOR: #3868AF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000CC; TEXT-DECORATION: underline
}
.eng {
	FONT-FAMILY: "Tahoma"; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
A.left {
	COLOR: #FFFFFF; TEXT-DECORATION: none;width:150;height:25;vertical-align :middle;
}
.hightline {
	line-height: 20px;
}